<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="37,37,37" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="90,90,90" />

<!-- 4-->  <element id="ApplicationBackColour" bg="217,222,229" /> 
<!-- 5-->  <element id="WindowBackColour" bg="232,232,232" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="242,243,245" fg="37,37,37" />
<!-- 7-->  <element id="MenuBarSeparator" bg="198,198,198" bg2="217,222,229" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 11-->  <element id="Menu.DropDown.Default" bg="237,237,237" fg="70,70,70" bdr="196,196,196" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="83,167,239" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="237,237,237" fg="171,171,171"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="237,237,237" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="226,228,227" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="237,237,237" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="237,237,237" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="83,167,239" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="83,167,239" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="37,37,37" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="48,99,178" bdr="48,99,178" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="48,99,178" bdr="48,99,178" />

\\CENTERAL PANEL  
\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="183,183,183" fg="70,70,70" />  
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="100,100,100" fg="234,234,234" bdr="198,198,198" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="238,241,225" fg="86,90,75" bdr="1" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="230,233,204" fg="108,110,89" bdr="1" /> 
<!-- 24a--> <element id="Panel.LocationBarEdit.Default" bg="238,241,225" fg="117,117,117" />
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="217,222,229" bdr="198,198,198" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="161,177,200" fg="50,50,50" bdr="198,198,198" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="228,228,228" fg="37,37,37" bdr="198,198,198" />

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="217,222,229" bg2="217,222,229" fg="37,37,37" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="217,222,229" fg="37,37,37" bdr="198,198,198" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="83,167,239" fg="255,255,255" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="153,169,199" fg="245,245,245" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="153,170,200" fg="255,255,255" />

\\RIGHT SIDE PANEL
\\ --- PLAYING / SELECTED TABS
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="161,177,200" bg2="198,207,221" fg="37,37,37" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="217,222,229" bg2="161,177,200" fg="37,37,37" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="217,222,229" bg2="161,177,200" fg="37,37,37" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="200,200,200" />
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="161,177,200" fg="37,37,37" bdr="230,230,230" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="217,222,229" fg="50,50,50" bdr="198,198,198" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="161,177,200" fg="37,37,37" bdr="198,198,198" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="217,222,229"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="161,177,200" fg="37,37,37" bdr="230,230,230" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="49,123,198" fg="255,255,255" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="183,183,183" fg="37,37,37" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="228,228,228" bg2="250,252,251" fg="37,37,37" />
<!-- 43-->  <element id="LibraryExplorer.Default" bg="230,230,230" bg2="147,147,147" fg="37,37,37" />

<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">2</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="217,222,229" fg="37,37,37" bdr="198,198,198" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="217,222,229" fg="125,125,125" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="239,241,245" fg="170,170,170" bdr="217,222,229" /> 


\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="255,255,255" fg="37,37,37" bdr= "183,183,183" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="228,228,228" bg2="252,254,253" fg="37,37,37" bdr="198,198,198" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="83,167,239" fg="255,255,255" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="183,183,183" fg="37,37,37" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="243,246,251" fg="37,37,37" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="255,255,255" fg="37,37,37" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="156,156,156" bg2="130,130,130" fg="130,130,130" bdr="150,150,150"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="60,60,60" fg="245,245,245" bdr="198,198,198" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="155,155,155" fg2="93,93,93" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="255,255,255" fg2="200,202,204" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="255,255,255" fg2="200,202,204" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="200,202,204" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="200,202,204" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="217,222,229" bdr="198,198,198" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="161,177,200" fg="37,37,37" bdr="198,198,198" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="228,228,228" fg="37,37,37" bdr="198,198,198" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="161,177,200" bg2="110,131,162" bdr="115,128,144" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="250,250,250" bg2="234,234,234" fg="71,71,71" bdr="245,245,245" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="198,198,198" bg2="240,240,240" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="232,232,232" bg2="145,145,145" fg="37,37,37" bdr="198,198,198" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="238,241,225" bg2="230,233,204" fg="86,90,75" />
<!-- 78-->  <element id="Player.ProgressBar" bg="185,186,168" bdr="108,110,89" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="0,0,0"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="0,0,0" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="234,237,215" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="185,186,168" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="185,186,168" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="153,154,126" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="98,98,77" />
<!-- 86-->  <element id="Player.Control.Default" bg="242,243,245" bg2="182,183,185" fg="81,81,81" bdr="151,152,155"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="242,243,245" bg2="182,183,185" fg="176,176,176"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="242,243,245" bg2="182,183,185" fg="31,31,31"/> 
<!-- 89-->  <element id="Player.Volume" fg="117,118,120" bdr="73,74,76" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="232,233,235" bg2="179,180,182" fg="105,105,105" bdr="87,88,90"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="232,232,232" fg="37,37,37" bdr="198,198,198" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="81,81,81" fg="81,81,81"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="150,150,150" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="70,70,70" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="117,118,120" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="37,37,37" bg2="175,175,175" fg="50,50,50" bdr="198,198,198"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="185,186,168" bdr="198,198,198" fg="108,110,89" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="230,230,230" bg2="147,147,147" fg="37,37,37" bdr="198,198,198" />
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="237,237,237" fg="37,37,37" bdr="198,198,198" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="37,37,37" />
<!-- 103-->  <element id="Controls.FaintLine" bg="198,198,198" bg2="183,183,183" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="217,222,229" fg="37,37,37" bdr="198,198,198" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="83,167,239" fg="255,255,255" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="183,183,183" fg="37,37,37" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="237,237,237" bg2="237,237,237" fg="70,70,70" bdr="237,237,237" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="230,230,230" bg2="230,230,230" fg="110,110,110" bdr="230,230,230" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="37,37,37" bdr="198,198,198" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="230,230,230" fg="100,100,100" bdr="198,198,198" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="83,167,239" fg="255,255,255" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="183,183,183" fg="37,37,37" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="100,100,100" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="100,100,100" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="83,167,239" fg="255,255,255" bdr="198,198,198" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="83,167,239" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="230,230,230"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="200,200,200" fg="37,37,37" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="230,230,230" fg="140,140,140" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="160,160,160" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="210,210,210" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="140,140,140" fg="37,37,37" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="161,177,200" bg2="110,131,162" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="250,250,250" bg2="234,234,234" fg="71,71,71" bdr="245,245,245" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="198,198,198" bg2="240,240,240"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="217,222,229" bg2="217,222,229" fg="37,37,37" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="255,255,255" fg="37,37,37" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="255,255,255" fg="83,167,239" bdr="198,198,198" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="230,230,230" fg="117,118,120" bdr="230,230,230" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="230,230,230" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="237,237,237" fg="37,37,37" bdr="198,198,198" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="240,240,240" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="217,222,229" fg="37,37,37" bdr="198,198,198" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="237,237,237" fg="37,37,37"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="237,237,237" fg="210,210,210" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="237,237,237"  fg="37,37,37" />
<!-- 134-->  <element id="Toolbar.Body" bg="237,237,237"  fg="37,37,37" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="37,37,37" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="237,237,237" fg="126,130,135" bdr="237,237,237" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="198,198,198"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="161,177,200" bg2="161,177,200" fg="37,37,37" fg2="37,37,37" bdr="198,198,198" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 140-->  <element id="Player.StarRating.Default" fg="138,138,138"/> 
<!-- 141-->  <element id="Player.StarRating.Lowlight" fg="208,210,188" />
<!-- 142-->  <element id="Menu.ParentItem.Highlight" bg="83,167,239" fg="255,255,255" bdr="83,167,239" />
<!-- 143-->  <element id="Menu.ParentItem.Pressed" bg="83,167,239" fg="255,255,255" bdr="83,167,239" />
<!-- 144-->  <element id="Controls.SearchBox.Default" bg="238,241,225" fg="86,90,75" bdr="198,198,198" />
<!-- 145-->  <element id="Controls.SearchBox.Lowlight" bg="238,241,225" fg="107,113,94" />
<!-- 146-->  <element id="Controls.SearchBoxSplitter" bg="200,200,200" />
<!-- 147-->  <element id="MiniPlayer.StarRating.Default" bg="227,228,230" fg="117,118,120"/> 
<!-- 148-->  <element id="MiniPlayer.StarRating.Lowlight" fg="227,228,230"/>
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
</settings>
<images id="Default">
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCBQhKd5bu+AAAABMSURBVDjL
        Y2AYBYzoAl1dXf9h7LKyMkZ08Tdv3jB0dXUxYjUAWTM+gGwIE6VeGHgD8AYiIf9jNQCfIeiacRqA
        zRBsmvEagC/uhxkAAGYiLg07GhKDAAAAAElFTkSuQmCC
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCBQlFgxRU9kAAABCSURBVDjL
        Y2AYBYzoAhcu7fkPYxvouTASEmfEpZkQgBnCRKkXBt4AvIFIyP9YDSBkCLJmnAbgMgRdM14D8MX9
        MAMA5fEcDToNuwkAAAAASUVORK5CYII=
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCBQpK/iMUMQAAABCSURBVDjL
        Y2AYBYzoAgUFBf9h7AkTJjASEmfEpZkQgBnCRKkXBt4AvIFIyP9YDSBkCLJmnAbgMgRdM14D8MX9
        MAMAOPkcDcChZiAAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLove">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCBRYfMAobBO4AAAD+SURBVDjL
        7ZAxS8NQFIW/G1+3gFThFSlCBtF/UJzEKSI4CF2kW/+qkyhIBwUVrDQ4JGm11EXUvFwHado08Q+I
        33K5B8657x34e6Rnx5q0GxqHHV3W47Cj6e6Gpr2Tku4tL0m/q/nzCHd0+hMW+JpYNA18JXdk+wfk
        0ZCk3y1CpHQ98DU7DFHTAMDMpmTrzWICyOcH5uIc+/AqlResMjfNZx3lgNyBrGSqVl3O1QfY6F28
        2wGS5wtRFr+U7Avv7gb7OJPaDooy9zbVBTvodlBoa9ETMriklZY9tR207l/EjOOiSABvOqmYAcxv
        5djrkSRbbdXJGNN8w14NhX9q+QZYcWJBI+FzQwAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBRYaMplikYcAAAEYSURBVDjL
        7ZE/S8NQFEfPLU1szaDGtiqIuIiDgrhU/DQOOriIgw6OxUGkSEFBXHTw67iI0EFpcRDUlmg6NDUx
        wTyH/qG1ibvgWS7cx/lx733w55GfjfLVhXIqD4zMzLK6u997vz09UYH9hjE3z9LmtkQGlK8vlW/V
        0XPTBI0GvlUj9H0Suo6eyZEcGyd4t9CzUyxvbAlAsj+gVbnHWFgEETTTJDmaRlJplOciqTQA2mSW
        j8dqz0n8ul9H6tYoBgPCcPgsSg1bKowOWDsqiff6MihJX2D4xWe9Rv6wKLG/AHBTOFCamUGbMHu9
        wLbxnp9YL55J/Aod8oVjCZ1me1rPbVe3NSTHTtDl7rykgqaDZhis7OwJ/0TyDbNWWMmIXfZwAAAA
        AElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCBQ7FUEZPbwAAABPSURBVDjL
        Y2AYfmD//v3/Hz959v/xk2f/iRFnRFekoqpOlEWyMlKMDAwMDEyUunjgDWDEFoiEwgHmf6wGEDIE
        WTNOA3AZgq6Z7DQxClABACHiL8erEmA9AAAAAElFTkSuQmCC
  </element>
  <element id="MusicLibraryInTab">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sCBQ0jHrVNPE8AAAEkSURBVDjL
        1dO7TsNAFITh/5xd7zpO4hCJy0siUdKgQEODEDQUVGnguRCKoAQpF6/tTbympIcUMC8w3xQD/z4C
        cDZ76FVg1/dISqgqmxAYFQWL9ze8L5iWBcVwRKhqrDVYZ7ibnYoArFar/iftZVmKBbi6ewYVmqbG
        2IzCGT4/1kwOJ7y+LBiNcw7KKTazhKomyx1W5XvCrwWXt3NQyyY0DLxDE7TbyHg8YtdF6hDxuacD
        6hAoyxIh7VFwdf+EilDVLa5waNdjBHoR6qYlcxneZGx3O5q4JcsMRnWPgvPrR0SEKkbaKqDGcnJ8
        hKqwXG5wgxxLT1IhNhGf50jq9ii4uJnjvGe13uByhzdKGxNiFG8NXZcQY+i3kaZLDIcF1XL9R870
        BeiFfWsJgF8WAAAAAElFTkSuQmCC
  </element>
  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAA6RYA6RsF6h4J6iAM6iMP6iYS6ScT6jIf6jUi6DYk6Dcl6Dwq5kc36EQz6EY26Ug46Us66VVG
        6lhJ6lpM5l5Q5mBS5mFU5mJV5WNW5WRX6WFTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3WsADgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAZklE
        QVQoU52P3Q6AIAiFtczKLPvTDN//OQk119alsLHxAWcHhr9gleBoDF0aeVKNGkF7I7hYrA4ZCAew
        U4KVH4AYBbQXNXcEXd5A5dOCU68oYj9Tb3gcvk4H0hyT6WJ9m9b8RMUvDxXwuqEI7/oVAAAAAElF
        TkSuQmCC
  </element>
  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCBQ0kLtzVmiQAAACvSURBVAjX
        Y2BAAy8//v4/9+jH/9KpO/8znX7w7T+yxI4rnxgaNzxl+PPxCQNT1qKHDIduffv/6tPv/1uvfIVI
        vL7BYGBux8D8X9qm4cwbfob7b/8xzDj4geHX+8cMng6mDFOiJBkYFSrv/P/x9AIDAwMDAxM7H0Oo
        iyFDlYcAgzg/KyPTzChhBn45fQZGFk4GT1t9hkoPQQZxflZGuAtnHfrwP27ek/93X//8j+xyAJGf
        StzZTFnNAAAAAElFTkSuQmCC
  </element>
  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjbQg61aAAAAlUlEQVQYV02OwQrCMBBE9+dtVbzoyYu01oNURMSLUUrBCi2BaiIak6L/MropFQ/v
        sm9md0lKGf1j3AuicggXBUjeGnSSxaF6op9e0JsJ0HhzRakatA2LYVojnOeY7hQoiDJMthrLzGCw
        0t91ZyRH48PEgyDOPSw4xIJPUVFbjNYKQXLyjYd7/34gTuxLi1jcoU3b6PgAvpGZMy1Z3DAAAAAA
        SUVORK5CYII=
  </element>
  <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCBQ0lN6GlA6UAAACrSURBVAjX
        Y2ZAAy8//mbQ9C1hOMvsyMB0+sE3FIkdVz4xNG54yvDn4xMGpqxFDxkO3frG8OrTb4atV75CJF7f
        YDAwt2Ng/i9tw3DmDT/D/bf/GGYc/MDw6/1jBk8HU4YpUZIMjAqVdxh+PL3AwMDAwMDEzscQ6mLI
        UOUhwCDOz8rANDNKmIFfTp+BkYWTwdNWn6HSQ5BBnJ8V4cJZhz4wxM17wnD39U8UlwMAUYw911ZC
        TGwAAAAASUVORK5CYII=
  </element>
  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAANvf6H19fdTY4a+yt8/S2paXmamrr319fZyeoYqKi7y/xcLFzISEhba4vn5+
        fpCRk6KkpwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAANvf6H19fdfb5JGSlK2vtH9/f4qLjMvO1rq9w4SFhqepraGjp9DU3LW3vMXI
        z5eYmpydoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9sCBQ0vBgqU6xUAAACCSURBVDjL
        zZGxDcUgDESP6E/CCGyCRMcsHof6NmEEVnEqUH6BHeX/Ilch/O4MNvAaiYjWWtXjSKqILO6Yh5QS
        YoywQkhq7x1jjHUXdkBr7VYtWF0maAUH76mlFOzM24BrCICt+WuIT3V4X/C2898h/rRGy2wxn1n0
        zACQcw4kFa/SCf+hqUYBcARVAAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCBQ4QCcCzYuEAAAAjSURBVDjL
        Y2AY8oARxoiPj/9PisaFCxcyjnph1AvDyAsUAwCDkhAFxjUrxAAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCBUGOoHiImwAAAAjSURBVDjL
        Y2AY8oARxqipqflPisaWlhbGUS+MemEYeYFiAADE0hAFmhhxRwAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCBQ0wIWLEUOAAAAAYSURBVAjX
        Y7h1/zkTAwMDEwMDA7OejgYAJgEDKvECKJEAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCBQ0xHVSwHSYAAAAkSURBVAjX
        Y5w9e7a9iw8DAwMDAwMTAxJA4bAwMDAc3LMFwgEAk3kE23eXXM8AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCBQ0xDtAOXPgAAAAhSURBVAjX
        Y7x1/zkDAwMDA8PBPVuYGJAACofl4J4tcA4A9l8HDFPDPGUAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sBCg8VHM4Ycv4AAAAdaVRYdENv
        bW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAAABNJREFUCNdjnD179n97Fx8GGAAAMSwD
        oRbb4Z8AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9sCBQ0zA5yJQscAAAAVSURBVAjX
        Y7x1/zkDAwMDA8PBPVsAIVwE0zu2jp0AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9sCBQ0zMVReE0cAAAA8SURBVAjX
        bYyxDcAwDMMM/f+BP+vSzXlCNDo0QBIgkziIjMyMqhIg2+pu2cgw2eLKczfvaMD6/F487/gAmP5R
        cu6S8TQAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwQAADsEBuJFr7QAAAAd0SU1FB9sCBQ01FqcOAaoAAABjSURBVBjT
        rY9BCoAwDARHycsqQrEP7qf6gB6S4qFYbT2IaE4ZdrKQKcaYc04pAcB8hRCCVPDeA2YmNVHVugjg
        nCulnKxqHCOAWs9Nbr52bL/7D/lwP/aPvr307/3f/lvWrfEOD+teGjOsY4YAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAO
        wQAADsEBuJFr7QAAAAd0SU1FB9sCBQ01C8QIbXMAAAB2SURBVBjTY5w9ezYDAwMDA4OIiAgHBweT
        t7c3hP/mzZsfP34wPn78GMLfsWMHAwMDy58/fxiQANM/GHBycoLI/0WWZ/nzF5X/798/VHlU81j+
        Ul09AXk0/ejmo6v/S6J6TPOJ9x8jmn0sjAyMt+4/h/MP7tkCABs1YJ2cbVeMAAAAAElFTkSuQmCC
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBQ02N8BKQjcAAACjSURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/qG/o379/sUr8Z2AkqJmR4T9p3mdkYp4yaQIeE3PyCnDpZfnzB7tL
        WdmYjY2N8bsUl17CEWVpbYsmcvzoYQgDt0txhCk7Evvr169wNjc3N8KlOPQSFfu41OASJyqd8vPz
        YxXH6X1cSQoOMNMAPAL/ku19PGmAHO9jxjux3scVg48eP6Yk7/+let4HAIboW+vIHXVjAAAAAElF
        TkSuQmCC
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvgAADr4B6kKxwAAAAAd0SU1FB9sCCBUNNIWu1qAAAACuSURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/qG/o379/sUo8Y3hIULMUgzyJ3mdimLduEx4Tk4L8cOll+fMHu0sZ
        2BjEvZjxuxSXXsIR5c3hjSay9cdWCAO3S3GEKTLg+yoKZ3/ifo1wKQ69LH/+Eo59XCkEl16Wf38J
        p9Nv/O+xiuPSizNJwQFmGoBH4F+c3ieU+PGkAVx6ccY+I7Z4R/c+ybH/mJmIDPmXxMRPAQAANvdc
        cRXDIMMAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBQ03MEc15tUAAABkSURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/qG/o379/h4z3h4xLaRGmuGKfn5+foOaPHz+S7P0pkybgMTEnrwCX
        XnxJytjYGL9LcemlKPHj0ovP+5bWtvgNxel9XLH/6PHjwZX4AUjWQfRBJmj/AAAAAElFTkSuQmCC
  </element>
    <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvQAADr0BR/uQrQAAAAd0SU1FB9sCBQ03OqfgD8sAAABrSURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/qG/o379/h4z3h4xLaRGmuGJfkP8tQc3vPwqT7P29h5fjMdHZNhKX
        XnxJKiqSD4+hL58w4NJLUeLHpRef918+8cZvKE7v44r9B49ZiXDrX/olfgByJkVtXVY2iwAAAABJ
        RU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwQAADsEBuJFr7QAAAAd0SU1FB9sCBQ04CgahI6gAAADPSURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/iFH35y+63SzMTDgN/fv3L0ET/zMwTpk0AU0wJ6+AkeE/+d5nZGI2
        NjbGFMell+XPH+wuZWVjQ+ZaWtsic48fPczAwIBLLz6XYvXyzx8/2Dk4CLkUR5iyMzBg9TLcRAYG
        Blx6CcQ+sq8hXoY4H2IfLr2EI+r9+/cMDAyCgoLwECAcUQSTFNw4CHjz5g2liR85rvB7GSUJrli1
        BpeclJQUmsizZ8+Iy6a4vf/o8WMy8z7Tn+9UL1AAzA9l052kwwYAAAAASUVORK5CYII=
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvgAADr4B6kKxwAAAAAd0SU1FB9sCCBUOBIhatc8AAADgSURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/CCp6/PceVnFZZiXshv79+5cYy9dO2oAmEpwXgEsvcd5nYuBIY8UU
        xqWX5c8f7La9YXuGzPXm8IYwHt55JK8it/XHVgYGBlx68bkUq5eJcynuMMXqZWSASy9G7DMyMPzH
        4msGBgaIl3ct2SMkJASxD1fKIRxRHO/5GRgYfgh+hHDdYlzkVeQg4v8Y/pGZpODGQYCKgBbDGwYG
        Boa/DH/JTPzIcYXfyyhBuGLVGpxyUr/QRP4/YyMum+Lx/mNmDKG/ROb9v1QvUABhH2wxnU59TgAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCBQ04Kj3PA2AAAADVSURBVDjL
        zZSxCoMwEIb/qHVx9U0yifhGInkUEd+olC5tH6JCJsFJam1ydgjYLUlpht6UP1zu8l3uwi7XG0Jb
        QkThgyqlnE5KfxInceQOqrW2e2xgfdfusm4Ew/YTPovivmvrRhh5Ph2N3Ejb8e031XUjXusK4JCm
        ADjnAOynInLZc1mI6JCmpghFWZkdiyXKVVMAWZb1Xcs5L8pqnucwr79TA/Dx9+rTaZqKsjILrz7V
        Hvh5npuC1o0Yx/GP8aWUBl9K6TemHvgA7sPwxexH6hH8Q3kDoPKwM7p+Q70AAAAASUVORK5CYII=
  </element>
  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvQAADr0BR/uQrQAAAAd0SU1FB9sCCBUOIy1QAKQAAAD7SURBVDjL
        rVQxisMwEBw7CmpicJqATYoQuLcE/IG0foarFK78DLf3Ab/iLh8Id6QIF5ImITIGw2rvChEXV8g6
        TlMtq9lFsztS8Pa+h28IZvbflIhGSYe7GOKXeJwvtNaW408lAVR1M2SKPAOwjvp/ya/qxjQCsDtH
        Vf1a5Jm9ShDZbrqUbZFnS9kCOPUzAN1mCyh7VchjSKcPZj71MzOEMlEmY4Eg60wNrjyv6qbbbMtE
        LcIbaR/bR2hUA8BvfvAMvv/o05gvZQIAMV1cXD1iKQMlUzPQIs+i/suP+SEH+cqF7yRfqmOZrEzg
        JN9l+wAm9w8A5Pz2tfcP5QdibLjxPr39ZAAAAABJRU5ErkJggg==
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvgAADr4B6kKxwAAAAAd0SU1FB9sCBQ04GYIfYnYAAAECSURBVDjL
        rZNNasMwEIVnlEADXgiBVr6GViHkRsb4KCH0ECFkX0pKNyFkE/cKhgaMVt4ZUkc/XZgaYyS1BQ1a
        SE+8j9E8hNfyA2LX3BgTH6qUig/VWjsvLOBEQbATEcH+7/lIZs/bTb/P8sIabX9EIQQALFdrn5co
        pZ3r0XVZXgCAEOJyPiGZTYiPrvN58fj2HpjO02LRg5qmqapqIH7d7wEXvrwew1NPkmRosCe2bRs/
        /V8txASLUjpuEwAu5xOlNOwi2l+MsXEyy9W6LMueyxgLGInyFOd8TJRSSimzvBi4nHOfF3f7g3Mu
        aZqOj3Vd+0RXUJ4f9Xm7/VF0pq+j//1v4eRIPaPX9TsAAAAASUVORK5CYII=
  </element>
    <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOuwAADrsBx/jUNgAAAAd0SU1FB9sCCBUVI4Rmyz4AAAD6SURBVDjL
        Yzxz9hwDtQHLv3//qG/onz9/qG/o379/sUrwMKJwv/zHKUiK95mZpsQkQJg5SxZAlTEzTYlJqLU3
        YWBgeJ+ag0sv4959B3D5QoidFdkIBgYGZO67n79xaWTcvWcfntAR4WSHGHSUS3Tf9u1wE998/4lH
        F+P2nbvxh7oEDxfcgRATX3z5Rv3YJ6iF6R9eICPAh+xMBgYGwdlTZAT48Oti+osbyAkJIMfM+9Sc
        5oNnIObKCQng0cj0BwdQFBVGNvH285e3n7/MWbIAbq6iqDAuvYwrVq3BGi7q0pLI3JtPn+MSxBZR
        OHLU1UdPiBTEGvt/qZ73Adl+GK/K/hyWAAAAAElFTkSuQmCC
  </element>
<element id="SplashScreen"> 
        [encoded data, 45524 characters]
        m0Hg7A9+8P8DgwxaNSuiTUsAAAAASUVORK5CYII=
  </element>
</images>
</root>